<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/mcs/tcmcs2404m000" xml:lang="es">
   <Header>
      <Title>Listar excepciones de tipos de venta (tcmcs2404m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para imprimir un listado de excepciones de tipos de venta.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle> Temas relacionados</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/basictasks/000017" role="manual">Imprimir un documento o un listado</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/basictasks/000006" role="manual">Usar los campos De y A</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="styp.f">
         <Header>
            <Title>Tipo de venta</Title>
         </Header>
         <FuncDesc>Los campos De y A definen el rango de tipos de venta que se debe listar.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="styp.t">
         <Header>
            <Title>Tipo de venta</Title>
         </Header>
         <FuncDesc>Los campos De y A definen el rango de tipos de venta que se debe listar.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="orig.f">
         <Header>
            <Title>Origen de la orden</Title>
         </Header>
         <FuncDesc>Los campos De y A definen el rango de orígenes de orden que se debe listar.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="orig.t">
         <Header>
            <Title>Origen de la orden</Title>
         </Header>
         <FuncDesc>Los campos De y A definen el rango de orígenes de orden que se debe listar.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="exec.cont.process">
         <Header>
            <Title>Listar</Title>
         </Header>
         <FuncDesc>Imprime el listado.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>